/*  20170414
 *  Oliver Schebesta
 *  Webshop Edubook | bd421
 *  0.0.1
 */
body {
  padding-top: 50px;
}
.navbar-blue {
  background-color: #0092d7;
  margin-bottom: 0px;
}
.navbar-blue .navbar-nav > li > a {
  color: #efefef;
}
.navbar-max-height {
  min-height: 130px;
  margin-bottom: 0px;
}
.navbar-max-height ul.navbar-left {
  margin-top: 65px;
}
.user-notification {
  background-color: #0092d7;
  border-color: #0092d7;
  color: #fff;
  margin-bottom: 0;
	width: 100%;
	border-radius: 0;
	z-index: 1;
}
.checkout-bar {
  height: 60px;
  padding-top: 20px;
  padding-left: 40px;
  padding-right: 40px;
  background-color: #80ad1f;
  color: #efefef;
}
.checkout-bar .checkout-item {
  height: 20px;
  width: 33.33333333%;
  float: left;
  position: relative;
  z-index: 9;
}
.checkout-bar .checkout-item .icon {
  /*height: 20px;*/
  margin-right: 10px;
}
.checkout-bar .checkout-item .icon.light {
  display: none;
}
.checkout-bar .checkout-item .icon.dark {
  color: rgba(255, 255, 255, 0.5);
  background-color: #80ad1f;
}
.checkout-bar .checkout-item .checkout-item-name-container {
  background-color: #80ad1f;
  position: relative;
  z-index: 10;
  padding: 0px 5px;
  text-align: center;
  width: 90%;
  margin-left: 5%;
  z-index: 11;
}
.checkout-bar .checkout-item .checkout-item-name {
  text-transform: uppercase;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.5);
  background-color: #80ad1f;
  display: inline-block;
}
.checkout-bar .checkout-item:after {
  border-top: solid 1px rgba(255, 255, 255, 0.5);
  content: '';
  position: absolute;
  top: 10px;
  left: 0px;
  right: 0px;
  z-index: 10;
}
.checkout-bar .checkout-item.current .checkout-item-name {
  color: #efefef;
}
.checkout-bar .checkout-item.current .icon.light {
  display: inline;
}
.checkout-bar .checkout-item.current .icon.dark {
  display: none;
}
.checkout-bar .checkout-item:first-child:after {
  border-top: solid 1px rgba(255, 255, 255, 0.5);
  content: '';
  position: absolute;
  top: 10px;
  left: 145px;
  right: 0px;
  z-index: 10;
}
.checkout-bar .checkout-item:first-child .checkout-item-name-container {
  text-align: left;
  width: 100%;
  z-index: 10;
  margin-left: 0;
}
.checkout-bar .checkout-item:last-child:after {
  border-top: solid 1px rgba(255, 255, 255, 0.5);
  content: '';
  position: absolute;
  top: 10px;
  left: 0px;
  right: 160px;
  z-index: 10;
}
.checkout-bar .checkout-item:last-child .checkout-item-name-container {
  text-align: right;
  width: 100%;
  z-index: 10;
  margin-left: 0;
}
.jumbotron-image {
  padding-top: 0px;
  padding-bottom: 0px;
}
.jumbotron-image .image-container {
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 300px;
  padding-top: 50px;
}
.jumbotron-image .image-container .image-caption {
  width: 260px;
  height: 180px;
  background-color: rgba(0, 146, 215, 0.7);
  margin-left: 50px;
  padding: 15px;
  position: relative;
  color: #efefef;
}
.jumbotron-image .image-container .image-caption h4 {
  text-transform: uppercase;
  font-size: 10pt;
  margin-bottom: 15px;
}
.jumbotron-image .image-container .image-caption p {
  line-height: 18pt;
  font-size: 14pt;
}
.jumbotron-image .image-container .image-caption .image-caption-bottom {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 40px;
  background-color: #fff;
  text-align: center;
}
.jumbotron-image .image-container .image-caption .image-caption-bottom a,
.jumbotron-image .image-container .image-caption .image-caption-bottom span {
  color: #0092d7;
  line-height: 40px;
}
.jumbotron-image .jumbotron-bottom-text-container {
  background-color: #80ad1f;
  color: #efefef;
  padding: 30px;
}
.jumbotron-image .jumbotron-bottom-text-container p {
  font-size: 18pt;
}
.panel-product {
  text-align: center;
  color: #0092d7;
  border-color: #0092d7;
  cursor: pointer;
  border-radius: 0px;
}
.panel-product:hover .panel-body {
  background-color: #0092d7;
  color: #efefef;
}
.panel-product:hover img.product-light {
  display: block;
}
.panel-product:hover img.product-dark {
  display: none;
}
.panel-product img {
  display: block;
  margin: 0px auto;
  width: 40%;
}
.panel-product img.product-light {
  display: none;
}
.panel-product h3 {
  font-weight: 400;
  margin-top: 5px;
  margin-bottom: 5px;
}
.panel-product p {
  margin-bottom: 0px;
}
.panel-product .panel-footer {
  background: none;
  border: none;
}
.shop .row > div > h1 {
  color: #0092d7;
  font-size: 18pt;
  margin-bottom: 30px;
}
span.link-green > a {
  color: #80ad1f;
  text-decoration: none;
  font-weight: 500;
  font-size: 12pt;
  border-bottom: #80ad1f 1px dotted;
}
ol.custom-breadcrumb {
  padding-left: 0px;
  background: none;
}
ol.custom-breadcrumb li a {
  color: #80ad1f;
  text-transform: uppercase;
  border-bottom: dotted 1px #80ad1f;
  text-decoration: none;
}
ol.custom-breadcrumb li.active {
  color: #0092d7;
  text-transform: uppercase;
}
ol.custom-breadcrumb li:before {
  content: &#187;
}

.form-horizontal.label-left .control-label {
  text-align: left;
}

.btn.btn-nostyle {
  padding: 0;
  margin-left: 6px;
  border: none;
  line-height: 1;
}

.panel-group .panel-configuration.panel-cover-generator {
  border-color: #0092d7;
  border-radius: 0;
}

.panel-group .panel-configuration.panel-cover-generator .panel-heading {
  color: #0092d7;
  background-color: white;
}

.panel-group .panel-configuration.panel-cover-generator.active .panel-heading {
  color: #efefef;
  background-color: #0092d7;
}

.panel-group .panel-configuration.panel-cover-generator.active .panel-heading a {
  color: inherit;
}

.panel-group .panel-configuration.panel-cover-generator .panel-title > span {
  display: inline-block;
  width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


/* https://gist.github.com/23maverick23/64b3b587c88697558fac */
#generator .tab-content svg text {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#generator .tab-content svg text::selection {
  background: none;
}

.panel-configuration {
  border-color: #0092d7;
  border-radius: 0px;
}
.panel-configuration .panel-heading {
  border-radius: 0px;
  background-color: #0092d7;
  color: #efefef;
}
.panel-configuration .panel-heading h3.panel-title {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 12pt;
}
.panel-configuration h4 {
  color: #0092d7;
  text-transform: uppercase;
  font-size: 12pt;
  font-weight: 400;
}
.text-normal-case {
  text-transform: none;
}
.panel-configuration .form-group label {
  color: #b4b4b4;
  font-weight: 400;
  *margin-top: 7px;
}
.panel-configuration .form-group .form-control {
  border-radius: 0px !important;
  color: #0092d7;
  border-color: #0092d7;
  -webkit-appearance: none;
  -moz-appearance:none;
}
.panel-configuration-big .icon {
  padding-left: 0px;
}
.panel-configuration-big .icon img {
  width: 16px;
  height: 16px;
  margin-top: 9px;
  cursor: pointer;
}
.panel-configuration-small .form-group {
  position: relative;
}
.panel-configuration-small .form-group .icon {
  position: absolute;
  top: 4px;
  right: 0px;
}
.panel-configuration-small .form-group .icon img {
  width: 16px;
  height: 16px;
}

.panel-configuration .form-group label.predefined-value {
  color: #0092d7;
}

@media (min-width: 992px) {
	.cards .col-md-6:first-child {
	  padding-right: 5px;
	}
	.cards .col-md-6:last-child {
	  padding-left: 5px;
	}
}
.cards .col-xs-12:first-child {
	margin-bottom:10px;
}
.cards .card-item {
  border: solid 1px #b4b4b4;
  color: #b4b4b4;
  padding: 10px 8px;
}
.cards .card-item .count {
  font-size: 8pt;
  display: block;
}
.cards .card-item .price {
  font-size: 14pt;
  display: block;
}
.cards .card-item .price-desc {
  font-size: 10pt;
  display: block;
}
.cart-item .dl-horizontal {
  margin-bottom: 10px;
}
.cart-item .dl-horizontal dt {
  text-align: left;
  font-weight: 400;
  width: 160px;
  color: #b4b4b4;
  margin-bottom: 7px;
}
.cart-item .dl-horizontal dd {
  margin-left: 160px;
  font-weight: 600;
  color: #0092d7;
}
.dl-horizontal dd.product-name, td.product-name {
  hyphens: auto;
}
.cart-item .cart-item-actions {
  position: absolute;
  right: 35px;
  /*bottom: 25px;*/
  bottom: 0;
}
.cart-item .cart-item-actions .action-link {
  display: inline-block;
  text-decoration: none;
  border-bottom: dotted 1px #80ad1f;
  color: #80ad1f;
  margin-bottom: 7px;
  position: relative;
}
/* .cart-item .cart-item-actions .action-link.action-edit:before {
  content: '';
  background-image: url('../images/edubook/img/icons/ic_bearbeiten.png');
  background-size: 14px 14px;
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  position: absolute;
  left: -20px;
  bottom: 3px;
} */
/* .cart-item .cart-item-actions .action-link.action-remove:before {
  content: '';
  background-image: url('../images/edubook/img/icons/ic_delete.png');
  background-size: 13px 14px;
  background-repeat: no-repeat;
  width: 13px;
  height: 14px;
  position: absolute;
  left: -20px;
  bottom: 3px;
} */
.cart-item .cart-item-actions i {
  font-size: 14px; 
  position: absolute;
  left: -20px;
  bottom: 10px;
  line-height: 18px;
}
.cart-item .cart-item-actions i.fa-pencil-alt {
  bottom: 38px;
}
@media only screen and (max-width: 575px) {
  .cart-item .cart-item-actions i {
    left: 0;
  }
}
.product-info .count {
  color: #0092d7;
  display: block;
}
.product-info .price {
  font-size: 18pt;
  color: #0092d7;
  font-weight: 500;
  display: block;
}
.product-info .price-desc {
  color: #0092d7;
  display: block;
}
.product-info .dl-horizontal {
  color: #0092d7;
  margin-top: 26px;
  margin-bottom: 30px;
  font-size: 14px;
}
.product-info .dl-horizontal dt {
  text-align: left;
  font-weight: 400;
  width: 80px;
}
.product-info .dl-horizontal dd {
  margin-left: 80px;
  text-align:right;
  width:100px!important;
}
.panel-configuration-small.cart-total .dl-horizontal {
  margin-bottom: 10px;
}
.panel-configuration-small.cart-total .dl-horizontal dt {
  text-align: left;
  font-weight: 400;
  width: 120px;
  font-size: 9pt;
  color: #0092d7;
  margin-bottom: 7px;
  line-height: 24px;
}
.panel-configuration-small.cart-total .dl-horizontal dd {
  margin-left: 120px;
  font-weight: 500;
  font-size: 9pt;
  line-height: 24px;
  color: #0092d7;
}
.panel-configuration-small.cart-total .dl-horizontal dd.big {
  font-size: 16pt;
}
.btn {
  border-radius: 0px;
  position: relative;
  text-align: left;
}
.btn.btn-flat {
  background: none;
}
.btn.btn-flat.btn-green {
  border-color: #80ad1f;
  color: #80ad1f;
}
.btn.btn-filled {
  color: #efefef;
}
.btn.btn-filled.btn-green {
  background-color: #80ad1f;
}

.btn.btn-filled.btn-grey {
  background-color: grey;
}

.btn .btn-icon {
  position: absolute;
  right: 10px;
}

.btn-icon > i {
  line-height: inherit;
}
/*.btn .btn-icon img {
  width: 14px;
  height: 14px;
}*/
table.order-product-check tr th {
  padding: 0px;
  padding-bottom: 5px;
  font-weight: 400;
  border-bottom: solid 1px #b4b4b4;
  color: #0092d7;
}
table.order-product-check tr td {
  padding: 8px 0px;
  color: #b4b4b4;
}
table.order-product-check tr td .collapse-icon {
  margin-right: 20px;
  margin-top: -2px;
}
table.order-product-check tr.product-details td {
  border-top: none;
}
table.order-product-check tr.product-details .row {
  margin-top: 10px;
  margin-left: 30px;
}
table.order-product-check tr.product-details .dl-horizontal {
  margin-bottom: 25px;
}
table.order-product-check tr.product-details .dl-horizontal dt {
  text-align: left;
  font-weight: 400;
  width: 160px;
  color: #b4b4b4;
  margin-bottom: 3px;
}
table.order-product-check tr.product-details .dl-horizontal dd {
  margin-left: 160px;
  font-weight: 600;
  color: #0092d7;
}
table.order-product-check tr.product-details .product-check-actions {
  position: absolute;
  right: 80px;
  bottom: 20px;
}
table.order-product-check tr.product-details .product-check-actions .action-link {
  display: block;
  text-decoration: none;
  border-bottom: dotted 1px #80ad1f;
  color: #80ad1f;
  margin-bottom: 10px;
  position: relative;
}
table.order-product-check tr.product-details .product-check-actions .action-link.action-edit:before {
  content: '';
  background-image: url('../images/edubook/img/icons/ic_bearbeiten.png');
  background-size: 14px 14px;
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  position: absolute;
  left: -20px;
  bottom: 3px;
}
table.order-product-check tr.product-details .product-check-actions .action-link.action-remove:before {
  content: '';
  background-image: url('../images/edubook/img/icons/ic_delete.png');
  background-size: 13px 14px;
  background-repeat: no-repeat;
  width: 13px;
  height: 14px;
  position: absolute;
  left: -20px;
  bottom: 3px;
}
table.order-product-check tr.price-row.tempsum-row td {
  padding-top: 20px;
}
table.order-product-check tr.price-row.total td {
  color: #0092d7;
  font-weight: 500;
  border-bottom: solid 2px #0092d7;
}
table.order-product-check tr.price-row td {
  padding-bottom: 4px;
  border-bottom: solid 1px #b4b4b4;
}
table.order-product-check tr.price-row td:first-child {
  *padding-left: 37px;
}
table.order-check tr td {
  padding-left: 0px;
  padding-right: 4px;
  padding-bottom: 5px;
  padding-top: 10px;
  border-top: none;
  border-bottom: solid 1px #b4b4b4;
  color: #b4b4b4;
}
table.order-check tr td:first-child {
  color: #0092d7;
  font-size: 11pt;
}
table.order-check tr td a.action-link {
  text-decoration: none;
  border-bottom: dotted 1px #80ad1f;
  color: #80ad1f;
  margin-bottom: 10px;
  position: relative;
}
table.order-check tr td a.action-link.action-edit:before {
  content: '';
  background-image: url('../images/edubook/img/icons/ic_bearbeiten.png');
  background-size: 14px 14px;
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  position: absolute;
  left: -20px;
  bottom: 3px;
}
.agb .action-link {
  display: inline;
  text-decoration: none;
  border-bottom: solid 1px white; /*dotted 1px #80ad1f;*/
  color: #80ad1f;
}
.agb label {
  /*color: #b4b4b4;*/
  line-height: 18pt;
}
/*.img-icon {
  width: 12px;
  height: 12px;
}*/
.mt-30 {
  margin-top: 30px;
}
.relative {
  position: relative;
}
.blue {
  color: #0092d7;
}
.green {
  color: #80ad1f;
}
.white {
  color: #fff;
}
.align-middle {
  vertical-align: middle;
}
.align-bottom {
  vertical-align: bottom;
}
.align-top {
  vertical-align: top;
}
.tooltip .tooltip-inner {
  background-color: rgba(0, 0, 0, 0.6);
  color: #efefef;
  border-radius: 0px;
}
.tooltip .tooltip-arrow {
  border-top-color: rgba(0, 0, 0, 0.6) !important;
}
#product .tooltip {
  width: 200%;
}
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 400px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 300px;
  background-color: #e2e2e2;
  color: #b4b4b4;
}
.footer .divider-bar {
  background-color: #0092d7;
  color: #efefef;
  text-transform: uppercase;
  padding: 30px 0px;
}
.footer .imprint {
  margin-top: 40px;
}
.footer .imprint p {
  margin: 0px;
  font-weight: 500;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #0092d7;
}

.nav.top-bar-navigation {
  text-align: right;
}

.nav.top-bar-navigation > li {
  display: inline-block;
}

.navbar.navbar-inverse {
  top: 15px;
}

.navbar-header .navbar-brand {
  height: auto;
}

.navbar-header .navbar-toggle {
  margin-top: 15px;
}

/* style from master.blade.php... */

.custom_button {
	color: #ffffff!important;
	background-color: #b4b4b4!important;
	border-color: #b4b4b4!important;
	border-radius: 2px!important;
}

.footer_add {
	background-color: #e2e2e2!important;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	/* [RH] changed to create a hover effect
	color: #9d9d9d!important;
	*/
	color: #337ab7;
	background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a.active {
	color: #337ab7;
}

@media only screen and (max-width:790px){
	.header_fix {
		width: 100px!important;
	}
	.navbar-inverse .navbar-toggle {
		border-color: #0092d7;
		background-color: #0092d7!important;
	}
}


h2.site-heading {
  color: #0092d7;
  font-size: 18pt;
  margin-bottom: 30px;
}

@media only screen and (max-width:991px){
  .sm-full-mb {
    margin-bottom: 10px;
  }
}

table.collapsable-positions tr > td:first-child {
  padding-left: 37px;
}

table.table-footer-blue > tfoot > tr > td {
  color: #0092d7;
  border-bottom-color: #0092d7;
}

table.table-header-blue > thead > tr > th {
  color: #0092d7;
  padding-bottom: 2px;
}

table.table-row-grey > tbody > tr > td {
  color: #9d9d9d;
}

.dataTable td {
  border-color: #9d9d9d !important;
}

.dataTable th {
  border-color: #ddd !important;
}

table.table-addresses > tbody > tr > td {
  padding-top: 16px;
}

table.table-addresses tr > td {
  border: none;

  border-bottom: 2px solid rgb(224, 224, 224);
}

table.table-addresses tr > td:first-of-type,
table.table-addresses tr > th:first-of-type
{
  padding-left: 0;
}

table.table-addresses tr > td:last-of-type,
table.table-addresses tr > th:last-of-type
{
  padding-right: 0;
}

.swal2-container > div.swal2-modal {
  border-radius: 0;
}

.swal2-container button.swal2-styled {
  border-radius: 0;
}

.swal2-container .swal2-icon.swal2-warning {
  color: #0092d7;
  border-color: #0092d7;
}

.preview-table td:first-child
{
  text-align: right;
}

.preview-table td:last-child
{
  text-align: left;
}

table.preview-table td
{
    padding: 4px !important;
    border: none !important;
}

/* loading overlay */
.loading-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 1);
  transition: opacity 0.3s ease-in-out;
  opacity: 1;
  z-index: 9999;
}
.loading-overlay > div {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 369px;
  height: 104px;
  margin-left: -184.5px;
  margin-top: -52px;
  text-align: center;
}

.loading-overlay > div > i {
  color: #80ad1f;
}

.loading-overlay.fadeout {
  opacity: 0;
}

/* closing overlay */
.closing-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 1);
  transition: opacity 0.3s ease-in-out;
  opacity: 1;
  z-index: 9999;
}
.closing-overlay > div {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 369px;
  height: 104px;
  margin-left: -184.5px;
  margin-top: -52px;
  text-align: center;
}

.closing-overlay > div > i {
  color: #80ad1f;
}

.closing-overlay.fadeout {
  opacity: 0;
}

.collapsible-option,
.collapsible-option:hover
{
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
  cursor: pointer;
  margin-bottom: 32px;
  margin-top: 0;
  display: inline-block;
}

/* */

/* https://stackoverflow.com/questions/14596743/how-do-you-change-the-width-and-height-of-twitter-bootstraps-tooltips */

.tooltip-inner {
    max-width: 450px!important;
    width: 450px!important;
}

.price_information {
	color:#337ab7;
	margin-top:6px;
}

span.link-green.transfer_amount {
	position:relative;
}

span.link-green.transfer_amount > a {
	font-size:12px;
	padding-left:9px;
}

span.link-green.transfer_amount > a span.arrow_up {
	transform:rotate(90deg);
	display:block;
	position: absolute;
	left: 0; 
	top: 0;
}


.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: #0091d6 !important;
}

.dropdown-menu > li > a {
  padding: 6px 20px;
}

#product_left .panel-configuration .form-group.has-error .control-label
{
  color: #a94442;
}

#product_left .panel-configuration .form-group.has-error .form-control
{
  border-color: #a94442;
}

.break-words {
  -webkit-hyphens: auto !important;
  -moz-hyphens: auto !important;
  -ms-hyphens: auto !important;
  hyphens:auto !important; 
}

@media only screen and (max-width: 575px) {
  .product-info .dl-horizontal dd, 
  .panel-configuration-small.cart-total .dl-horizontal dd {
    margin-left: 30px;
  }
  table.order-product-check tr.product-details .row {
    margin-top: 0;
    margin-left: 10px;
  }
  table.order-product-check tr.product-details .dl-horizontal dd {
    margin-left: 40px;
    font-weight: 600;
    color: #0092d7;
  }
  .nav > li > a {
    padding: 10px 5px;
  }
  .tooltip-inner {
    max-width: 300px!important;
    width: 300px!important;
  }
}


.offer-btn {
  margin-bottom: 8px;
}

@media (min-width: 1200px) { 
  .offer-btn {
    margin-bottom: 0;
  }
}

.product-details p {
  font-size: 18px;
  margin-bottom: 10px;
}

.product-details p span {
  color: #0092d7;
}

.link-back {
  display: block;
  margin-bottom: 20px;
}